@import url('./main.css');

/* ########## SEASONS -BLUE ########## */
/* MAST AND PRIMARY LINKS */ 
#mast p {
	background: url(../images/mast_blue.png) repeat-x bottom left;
}
#identity a:link, #identity a:visited {
	background: url(../images/star_blue.png) no-repeat 0px 0px;
}
#identity a:hover, #identity a:active {
	background: url(../images/star_blue.png) no-repeat -104px 0px;
}

#primary_nav span {
    background: url(../images/nav_blue.png) repeat-x bottom left;
}

a:hover, a:active {background:#1D6ECE;}

#primary_nav a:link, #primary_nav a:visited {
	color: #1D6ECE;
}

#primary_nav a:hover, #primary_nav a:active {
	color: #69c;
}

/* Welcome when signing in */
.welcome em, .welcome strong {color: #1D6ECE;} 

/* ########################### */